<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8" />
  <title>YOUNG MAN - Justin Timberlake (Man Of The Woods)</title>
  <link rel="stylesheet" href="styleLletra.css">
</head>
<body>
  <h1 class="sombra">YOUNG MAN</h1>
  <h2 class="sombra">Justin Timberlake</h2>
  <b><p>
    I said, young man<br />
    Sit down, let me tell you how it's s'posed to be<br />
    How they told me<br />
    I said, young man, if you wanna make God smile<br />
    Make plans, you've got to be ready<br />
    You don't understand, right now you're a young man<br />
    You gon' have to stand for something<br />
  </p>
  <p>
    Beautiful boy, got it from your momma<br />
    Damn, she look good, you might get a sister<br />
    By the time you get the picture<br />
    If you want a woman this good, gotta clear your system<br />
    And it's all right<br />
    If you need to cry, you've got my permission<br />
    You can do anything in the world if you listen<br />
  </p>
  <p>
    Like a young man<br />
    Sit down, let me tell you how it's s'posed to be<br />
    How they told me<br />
    I said, young man, if you wanna make God smile<br />
    Make plans, you've got to be ready<br />
    You don't understand, right now you're a young man<br />
    But you gon' have to stand for something<br /><br />
  </p>
  <p>
    We don't ever back down, don't back down<br />
    We don't have to act out, don't act out<br />
    And even when you fall, don't stay down<br />
    If you need me around, you know I stay down<br />
    And anywhere you go, you can go your own way<br />
    If you ask me how I know these things, remember I once was a<br />
  </p>
  <p>
    Young man<br />
    Sit down, let me tell you how it's s'posed to be<br />
    How they told me<br />
    I said, young man, if you wanna make God smile<br />
    Make plans, you've got to be ready<br />
    You don't understand, right now you're a young man<br />
    But you gon' have to stand for something<br />
  </p>
  <p>
    Someday somebody's gonna break your heart in two<br />
    And I'll be there<br />
    Someday you're gonna break somebody's heart<br />
    That's what we do<br />
    One day I'll be gone, son, but right now I'm home<br />
  </p>
  <p>
    No, you'll never be alone<br />
    Maybe someday you'll be talking to your own<br />
    Young man, yeah<br />
    You know your daddy's so proud of you<br />
    My little young man<br />
    Mama can't just get enough of you<br />
    My little young man, yeah<br />
    You know your daddy's so proud of you<br />
    My little young man, yeah<br />
  </p>
  <p>
    I said, young man<br />
    Sit down, let me tell you how it's s'posed to be<br />
    How they told me<br />
    I said, young man, if you wanna make God smile<br />
    Make plans, you've got to be ready<br />
    You don't understand, right now you're a young man<br />
    You gon' have to stand for something<br />
  </p>
  <p>
    Daddy<br />
    Is it daddy<br />
    Daddy<br />
    Daddy<br />
    Yeah, that's daddy<br />
    Say: I love you, daddy<br />
    I love you, daddy<br />
    Sweet boy<br />
  </p>
  </b>
  <br>
  <p><a class="boton-personalizado" href="../index.html">TORNAR A L'ÍNDEX</a></p>
</body>
</html>